.paragraph--type--facelift-header-banner,
.paragraph--type--facelift-descricao,
.paragraph--type--facelift-depoimentos-carrossel {
  width: var(--width-full-content);
  max-width: var(--max-width-full-content);
  margin-left: var(--margin-left-full-content);
  margin-right: var(--margin-right-full-content);
  display: flex;
  justify-content: center;
}

.paragraph--type--facelift-header-banner>.paragraph__column,
.paragraph--type--facelift-descricao>.paragraph__column,
.paragraph--type--facelift-depoimentos-carrossel>.paragraph__column {
  max-width: var(--width-padrao-1100);
}

.paragraph--type--facelift-depoimentos-carrossel>.paragraph__column {
  margin: auto;
}

.paragraph--type--facelift-header-banner,
.paragraph--type--facelift-depoimentos-carrossel {
  background-image: var(--background-image-home);
  background-size: contain;
}

.paragraph--type--facelift-descricao {
  background: #d8e9cd;
}


/* Oculta todos os sliders antes do Slick montar */
.paragraph--type--facelift-cards-carrossel>.paragraph__column,
.paragraph--type--facelift-depoimentos-carrossel>.paragraph__column {
  opacity: 0;
  transition: opacity .3s ease;
}

/* Quando o slick terminar de montar */
.paragraph__column.slick-initialized {
  opacity: 1;
}

.paragraph--type--facelift-cards-carrossel .paragraph__column.slick-initialized {
  padding-bottom: 60px;
}


.slick-arrow {
  z-index: 96;
  position: absolute;
  bottom: -4px;
}


.slick-prev {
  right: 50%;
  width: auto;
  color: transparent;
  background: none;
  height: auto;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: .1px;
}


.slick-next {
  right: 43%;
  width: auto;
  color: transparent;
  background: none;
  height: auto;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: .1px;
}



.slick-arrow::before {
  color: var(--verde-camargo);
  font-family: monospace;
  font-size: 18px;
  width: 100%;
  /* height: 24px; */
  border: solid 2px;
  border-radius: 20px;
  padding: -1px;
  line-height: unset;
  position: relative;
  top: auto;
  bottom: auto;
  line-height: 28px;
  opacity: 1;
  width: 70px;
  display: flex;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  /* height: 25px; */
  padding: 0;
  height: 30px;
  padding-bottom: 3px;
  width: 60px !important;
}


.slick-arrow:hover::before {
  color: white;
  background: var(--verde-camargo);
  border-color: var(--verde-camargo);
}





.slick-next::before {
  content: "→";
}


.slick-prev::before {
  content: "←";

}


button:hover,
.button:hover,
.button-primary:hover {
  background: unset;
}


@media only screen and (max-width:767px) {

  .paragraph--type--facelift-header-banner,
  .paragraph--type--facelift-descricao,
  .paragraph--type--facelift-depoimentos-carrossel {
    max-width: 100vw;
    width: 100vw;
    margin-left: -6%;
    margin-right: 0;
  }

  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout {
    margin: 0 20px !important;
  }

  .paragraph--type--facelift-depoimentos-carrossel::before {
    margin-left: 5%;
    max-width: 200px;
  }



  .slick-prev {
    right: 50vw;
  }


  .slick-next {
    right: 40vw;
  }

  .paragraph--type--facelift-header-banner>.paragraph__column,
  .paragraph--type--facelift-descricao>.paragraph__column,
  .paragraph--type--facelift-depoimentos-carrossel>.paragraph__column {
    max-width: 90%;
  }
}


@media only screen and (max-width:570px) {
  .slick-prev {
    right: 52vw;
  }

  .slick-next {
    right: 35vw;
  }
}

.page-type-homenagem.user-guest #main-wrapper {
  overflow: visible;
}


.paragraph--type--facelift-header-banner .field--name-bp-image-field {
  background: var(--cinza-neve) !important;
}


@media only screen and (max-width: 500px) {
  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout .layout__region--second {
    width: 200px !important;
  }
}

.page-type-homenagem.user-guest #main-wrapper {
  overflow: visible;
}




@media only screen and (max-width: 600px) {
  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout .layout__region--second {
    width: 200px !important;
    height: auto;
    top: 50%;
    transform: translate(-50%, -50%);
    right: -97px;
  }
}


@media only screen and (max-width: 500px) {
  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout img {
    margin-left: -30px;
  }

  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout .layout__region--second {
    width: 174px !important;
    height: auto;
    top: 50%;
    transform: translate(-50%, -50%);
    right: -97px;
  }

  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout .layout__region--second {
    width: 185px !important;
  }

  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout .layout__region--first {
    position: relative;
    height: auto;
    height: 390px;
    /* padding-bottom: 92px; */
  }

  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout {
    height: 440px;
  }

  .paragraph--type--facelift-depoimentos-carrossel .slick-slide>.layout .layout__region--second {
    width: 174px !important;
    height: auto;
  }
}
